Subject: Re: What's cooking in git.git (Feb 2026, #03)

From: Junio C Hamano <[email-masked]>
Date: Mon, 09 Feb 2026 08:37:06 -0800

Patrick Steinhardt <[email-masked]> writes:

>> * yt/merge-file-outside-a-repository (2026-02-05) 1 commit
> This patch looks good to me.

Likewise.

>> * ps/meson-gitk-git-gui (2026-02-04) 1 commit
> Probably makes more sense to say that this is waiting on a pull request
> of gitk, as the patch series itself doesn't need to change.

Thanks for a reminder.  Updated.

>> * jc/checkout-switch-restore (2026-01-29) 2 commits
> I think this is a good change, and I'm happy with the current layout. I
> had the tiniest nit on the first patch, but really don't think the
> series needs a reroll because of it.

Thanks again.  Updated.

>> * ps/for-each-ref-in-fixes (2026-02-05) 4 commits
> I expect it's ready, but I'd like to wait for Taylor to have a final
> look before we merge it down.

Noted.

Thanks.